From a3a0a6dfc57e8019c502b21dbd7aa4d2c94ed343 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 23 2020 02:49:22 +0000
Subject: [PATCH 341/2232] Enable trybuild diffs


---

diff --git a/Cargo.toml b/Cargo.toml
index e61fd2f..f497482 100644
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -31,7 +31,7 @@ cc = "1.0.49"
 [dev-dependencies]
 cxx-test-suite = { version = "0", path = "tests/ffi" }
 rustversion = "1.0"
-trybuild = "1.0.21"
+trybuild = { version = "1.0.21", features = ["diff"] }
 
 [workspace]
 members = ["cmd", "demo-rs", "macro", "tests/ffi"]

